{% extends 'base.html.twig' %}

{% block title %}Edit QuestionMultiple{% endblock %}

{% block body %}
    <h1>Edit QuestionMultiple</h1>

    {{ include('question_multiple/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_question_multiple_index') }}">back to list</a>

    {{ include('question_multiple/_delete_form.html.twig') }}
{% endblock %}
